Subject: [idn] Farewell my friends ...

From: "James Seng" <[email-masked]>
Date: Tue, 24 Dec 2002 21:22:24 +0800

After three years, IDN working group is finally reaching its end. It is a
honor for me to co-chair this group, although I admit this is no easy task.

I would like to thanks everyone for your contributions and participations.
To friends, thank you for all your support. To adveraries, thank you, for we
have benefit from your views too. There is no right or wrong...there is only
rough consensus.

There are also many people who have encouraged me over these years. While I
wont name each individually here, you have my deepest gratitude for all the
help and advises you given me and making me a better person. Thank you.

Personally, this is a very special new year for me -- closing down this
group conclude one phase of my life; I will be starting the next phase with
my newly wedded wife and also a new job with the Singapore government
looking at Internet technologies. So, while I say farewell, I am sure we
will have other opportunities to see each another again in future.

Lastly, merry christmas and have a happy new year. Thank you.

-James Seng